## net.dontdrinkandroot.lastfm.api.model.entitytypes
Interface TagsEntity

All Superinterfaces:
  Entity, java.io.Serializable

All Known Implementing Classes:
  Album, Artist

    public interface TagsEntity

extends Entity

Method Summary
`java.util.List<Tag>` `getTags()`
`void` `setTags(java.util.List<Tag> tags)`

Method Detail

### getTags

    java.util.List<Tag> getTags()

### setTags

    void setTags(java.util.List<Tag> tags)

Copyright © 2013 dontdrinkandroot. All Rights Reserved.